<!DOCTYPE html  >
<html lang="es">
<head>
    <meta charset="UTF-8"> 
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <link rel="stylesheet" href="CSS/bootstrap.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap-theme.min.css" integrity="sha384-6pzBo3FDv/PJ8r2KRkGHifhEocL+1X2rVCTTkUfGk7/0pbek5mMa1upzvWbrUbOZ" crossorigin="anonymous">
    <link rel="stylesheet" href="JS/bootstrap.min.js">

    <title>Complejo</title>
    <link rel="stylesheet" href="estiloComplejo.css">
</head>
<body>
    <h1 class="text-center">Complejo</h1>
     <hr>
     <br>
     <div>
       <p>Nuestro complejo es un area de <b>100.000 m2</b> que contamos con 2 canchas de hockey, 3 de rugby, 2 de futbol y un gimnasio para estimulos fuera del deporte que se realice.
          Tambien tenemos una sala de urgencias por si surge algun accidente y vestuarios grandes y comodos para que nuestros jugadores se puedan cambiar tranquilos.
       </p> 
       <hr>
    <picture>
       <source src="imagenes/futbol1.webp" alt=""> <img src="imagenes/hockey1.webp" alt=""> <img src="imagenes/rugby1.webp" alt="">
       <hr>
       <img src="imagenes/gimnasio.webp" alt="">
       <hr>
       <img src="imagenes/enfermeria.webp" alt="">
    </picture>
       <hr>
       <p><img src="imagenes/vestfut.webp" alt="">vestuarios de caballeros <img src="imagenes/vestgo.webp" alt=""> vestuarios de dama </p>
       <p>
        Contamos con seguridad las 24 hs del dia podiendo ingresar al club los dias de semana con una identificacion que se le da al jugador previamente. Fuera de lo deportivo tambien tenemos 1 buffet, 2 quinchos y un salon que se puede usar para fiestas. 
        Mientras que para el verano tenemos 2 piscinas (una para adultos y otra para niños) y un sector con mesas y parrillas para que puedas pasar una linda tarde en familia. 
       </p>
       <img src="imagenes/salon.webp" alt="">
       <img src="imagenes/quincho.webp" alt="">
       <img src="imagenes/buffet.webp" alt="">
       <hr>
       <img src="imagenes/piscinas.webp" alt="">
       <img src="imagenes/camping.webp" alt="">


    </div>
</body>
</html>